ORF2Entrez {gene2pathway} | R Documentation

## Conversion locus tag -> Entrez ID and Entrez ID -> locus tag according to KEGG

### Description

Conversion locus tag -> Entrez ID and Entrez ID -> locus tag according to KEGG (see <URL:ftp://ftp.genome.jp/pub/kegg/genes/organisms/>)

### Usage

            ORF2Entrez(ORFIDs, organism="dme")
            Entrez2ORF(entrezIDs, organism="dme")

### Arguments

`ORFIDs` | character vector of locus tags / ORF identifiers
`organism` | KEGG letter code describing an organism. Please refer to <URL:http://www.genome.jp/kegg-bin/create_kegg_menu> for a complete list of organisms (and their letter codes) supported by KEGG.
`entrezIDs` | character vector of Entrez gene IDs

### Value

character vector

### Examples

            entrez=ORF2Entrez("Dmel_CG4942", organism="dme")
            Entrez2ORF(entrez, organism="dme") # should be "Dmel_CG4942"

[Package gene2pathway version 1.2.0 Index]